/* TULLI INTERNET */
/* Designed by Onesta solutions */
/* BODY */
body { font-family: Arial,Helvetica,sans-serif; background-color: #FFFFFF; margin: 0px 20px 0px 20px; }
.top form { margin: 0px; padding: 0px; }
input.haku { width: 180px; }
/* LINKS */
/* Main links */
a:link { color: #0000CC; text-decoration: underline; }
a:active { color: #FF0000; text-decoration: underline; }
a:visited { color: #0000CC; text-decoration: underline; }
a:hover { color: #0000CC; font-weight: bold; text-decoration: underline; }
/* Navigation links */
.MainNav a:link { color: #FFFFFF; text-decoration: none; }
.MainNav a:active { color: #FFFFFF; text-decoration: none; }
.MainNav a:visited { color: #FFFFFF; text-decoration: none; }
.MainNav a:hover { color: #FFFFFF; text-decoration: none; }
.BgMainNavOn a:link { color: #000; }
.BgMainNavOn a:active { color: #000; }
.BgMainNavOn a:visited { color: #000; }
.BgMainNavOn a:hover { color: #000; }
.LeftNav a:link { color: #0000CC; text-decoration: none; }
.LeftNav a:active { color: #FF0000; text-decoration: none; }
.LeftNav a:visited { color: #0000CC; text-decoration: none; }
.LeftNav a:hover { color: #0000CC; text-decoration: underline; }
.SubNav a:link { text-decoration: underline; }
.SubNav a:active { text-decoration: underline; }
.SubNav a:visited { text-decoration: underline; }
.SubNav a:hover { text-decoration: underline; }
.BgMainNavOn a { color: #000; text-decoration: none; }
/* MARGINS AND BORDERS */
.MrgnIntra { padding-bottom: 20px; padding-left: 20px; }
.box li { margin-left: -15px; margin-bottom: 5px; }
.box ul { margin-bottom: 5px; margin-top: 5px; }
/* BACKGROUND COLORS AND IMAGES */
.BgContent { background-color: #FFFFFF; }
.BgBorder { background-color: #CCC; }
.BgMainNav { background: #333366; border-right: 1px solid #CCC; padding: 4px 10px 4px 10px; }
.BgMainNavOn { background: #FFF; border-right: 1px solid #CCC; padding: 4px 10px 4px 10px; }
.BgBox { background-color: #CCCCFF; }
.BgBox2 { background-color: #EFEFEF; }
.MainNav TABLE { border-top: 3px solid #003366; }
.Path TD { font-size: 84%; border-bottom: 1px dotted #CCCCCC; padding-bottom: 5px; padding-left: 5px; }
.viiva TD { font-size: 84%; border-left: 1px dotted #CCCCCC; padding-bottom: 5px; padding-left: 5px; }
.LeftNav TH	{ font-size: 84%; font-weight: bold; padding: 4px 5px 2px 5px; background-color: #003366; color: #FFF; }
.LeftNav TH.piiri	{ background-color: #FF6633; color: #FFF; }
.LeftNav TD.piiri { background-color: #FF6633; padding: 0px; border-bottom: none; }
.LeftNav TD.Border { background-color: #003366; padding: 0px; border-bottom: none; }
.LeftNav TD { font-size: 84%;}
.LeftNav .Mrgn { padding: 5px 0px 5px 0px; }
.LeftNav .Selected { background: #F1F1F1; }
/*.RightNav TABLE { background: #F1F1F1; }*/
.RightNav TD { font-family: Arial,Helvetica,sans-serif; font-size: 84%; }
.RightNav UL { list-style: disc; padding-left: 20px; margin: 5px 0px 5px 0px; }
.RightNav LI { font-family: Arial,Helvetica,sans-serif; font-size: 100%; margin-bottom: 5px; }
.Pikalinkit TD { background-color: #FFF; padding: 10px; }
.Pikalinkit IMG { margin: 0 10px 5px 0; }
.Pikalinkit H3 { margin-bottom: -15px; }
.News TH	{ font-size: 84%; font-weight: bold; background: #CCCCFE; padding: 2px 10px 2px 10px; }
.News TD { padding: 10px; border-bottom: 1px solid #CCC; }
.RightCol TH { font-size: 84%; font-weight: bold; padding: 2px 10px 2px 10px; background-color: #CCCCCC; }
.RightCol TD { background: #F1F1F1; padding: 10px; }
.RightCol P { margin: 10px 0; }
.BottomBar TD { font-size: 84%; padding: 4px 10px 6px 10px; background-color: #333366; }
.AONav TD { font-size: 84%; font-weight: bold; padding: 2px 10px 2px 10px; background-color: #E5E5E5; }
.AONav TD.Border { background-color: #CCC; padding: 0px; border-bottom: none; }
.AONav TD.Select { background-color: #CCC; }
.Buttons TD { padding-left: 8px; }
.Buttons IMG { Margin-bottom: 4px; }
.Editor TD { font-size: 84%; }
.Editor TD.Border { border-top: 1px solid #000; border-left: 1px solid #000; border-bottom: 1px solid #CCC; border-right: 1px solid #CCC; }
/* TEXTS */
/* Main texts */
h1 { font-size: 150%; }
h2 { font-size: 120%; }
h3 { font-size: 100%; }
p { font-size: 84%; line-height: 130%; }
li { font-size: 84%; }
li p { font-size: 100%; }
li li { font-size: 100%; }
li li li { font-size: 100%; }
/* Navigation and additional texts */
.mainnav TD { font-size: 84%; font-weight: bold; }
.top TD { font-size: 84%; }
.Links UL { padding-left: 20px; margin: 0px; list-style-image:url('../images/bullet_linklist.gif') }
.Links LI { margin-bottom: 3px; }
.SubNav UL { list-style: disc; padding-left: 20px; margin: 5px 0px 5px 0px; }
.SubNav LI { font-size: 100%; margin-bottom: 5px; }
.box TD { font-family: arial,Helvetica,sans-serif; font-size: 100%; }
.www { font-family: arial,Helvetica,sans-serif; font-size: 100%; color: #666666; }
.normaali { font-size: 84%; }
.normaali.ERROR { font-size: 84%; color: red; }
.error { font-size: 84%; color: #FF6633; }
.normaali a:link, .normaali a:hover, .normaali a:active, .normaali a:visited { font-size: 84%; }
.Map UL { font-weight: bold; padding-left: 20px; margin: 0px 0px 10px 0px; list-style: none; }
.Map UL UL { font-weight: normal; list-style-image:url('../images/map_bullet1.gif'); margin-left:0px; margin-right:0px; margin-top:5px; margin-bottom:0px }
.Map UL UL UL { list-style-image:url('../images/map_bullet2.gif'); margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:3px }
.Map LI LI { font-size: 100%; border-bottom: none; }
.Map H2 { font-size: 100%; border-bottom: 2px solid #255091; margin-bottom: 0px; }
/* ADDITIONAL COLORS */
.url { color: #666; }
.date { font-size: 70%; }
.textIntra { color: #2C2D42; }
.textPiiri { color: #A12726; }
/* Lisätty sivulta 10.02.2004 JH */
.inputs { border: 1px solid silver; font-family: Verdana, Arial; font-size: 12px }
.BgMainNavTest { background: #333366; border-right: 1px solid #CCC; padding: 4px 10px 4px 10px;color: #FFFFFF; }
.BgMainNavTest2 { background: #333366; padding: 4px 10px 4px 10px;color: #FFFFFF; }
.LeftNavOma a:link { color: #0000CC; text-decoration: underline; }
.LeftNavOma a:active { color: #FF0000; text-decoration: underline; }
.LeftNavOma a:visited { color: #0000CC; text-decoration: underline; }
.LeftNavOma a:hover { color: #0000CC; text-decoration: underline; }
.tableT {
        border: 2px solid; // silver;
		  border-color: silver;
        border-collapse: collapse;
        background: #FFFFFF;
		  font-family: Verdana, Arial;
        font-size: 12px
}
.tableT2 {
        border-collapse: collapse;
        background: #FFFFFF;
		  font-family: Verdana, Arial;
        font-size: 12px
}
/*Buttons*/
.napit { width: 90px }
.napit_iso { width: 120px }
.napit_iso { width: 200px }
/*Kuvat*/
.image { width: 300px; height: 225px }

